﻿.fileScanTableBox {
    width:600px;
    margin:0px auto;
    text-align:left;
	font-family:"宋体";
	font-size:14px;
	color:black;
	line-height:20px;
    border:1px double gray;
    background-color:aliceblue;
    
}

.fileScanTableBox td {
    /*width:25%;*/
    border:thin solid rgb(214, 187, 166);
    word-break:break-all; 
    word-wrap:break-word;

}

#fileTable table{
    width:100%;
    padding:5px;
	font-size:14px;
}
#fileTable td {
    padding: 5px;
    margin: 10px;
    text-align: left;
}
#fileTable tr {
    border-bottom:solid 1px #DAD7D7;
}
#fileTable tr:hover {
    background-color:#d0f5e6;
}

.gridViewBox {
    width:100%;
    margin:0px auto;
    text-align:left;
	font-family:"宋体";
	font-size:14px;
	color:black;
	line-height:20px;
    border:1px double gray;
    background-color:aliceblue;
}

.gridViewBox td {
    /*width:25%;*/
    border:thin solid rgb(214, 187, 166);
    word-break:break-all; 
    word-wrap:break-word;

}

.menuTable{
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
    margin:2px;
}

.objTable{
    width:220px;
    margin-top:5px;
    margin-bottom:5px;
    padding:5px;
    border:solid 1px #DAD7D7;

}
.objTable tr {
}
.objTable td {
}
.objTable tr:hover {
    background-color:rgba(0,0,255,10);

}
.objDiv{
    margin-top:10px;
    margin-bottom:5px;
    padding:5px;
    border:solid 1px #DAD7D7;
    width:208px;
}

#patienInfoTable td{
    border:thin solid rgb(214, 187, 166);
}

.pilotTableClass{
    background-color:#E5E9F1;
    border:1px solid gray;
    text-align:center;
    color:black;
    width:230px;

}
.studyHeadClass{
    color:#1F2794 ;
    background-color:#A5ABAA;
    font-size:12px;
    text-align:center;
    width:230px;
}

.studyHeadClass:hover{
     background-color:#1dd7f1;
}
.serieTdClass{
    width:200px;
    text-align:center;
}
.serieTdClass:hover{
    background-color:#1dd7f1;

}

.patientTable{

}
.patientTable td{
    margin:5px;
    text-align:center;
}
.patientTable th{
    margin:5px;
    text-align:center;
}

/*象限*/
.quadrant{
    width:160px;
    margin-top:5px;
    margin-bottom:5px;
    padding:5px;
    border:solid 1px #DAD7D7;

}
.quadrant tr {
}
.quadrant td {
}
.quadrant td:hover {
    background-color:rgba(255,0,0,255);
    cursor:pointer;
}

/*model*/
.modelTable tr {

}
.modelTable td {
    margin: 5px;
    padding: 5px;
    text-align: center;
}
.modelTable tr:hover {

}


/*monitor*/
.monitorTable {
    table-layout: fixed;
    word-break: break-all;
    margin:5px;
}
.monitorTable tr {
}
.monitorTable td {
    margin: 5px;
    padding: 10px;
    text-align: left;
}
.monitorTable th {
    margin: 5px;
    padding: 10px;
    text-align:left;
    background-color:#92abbf;
}
.monitorTable tr:hover {
    background-color:#fdfbc5;
}

.controlTable img{
    margin-left:10px;
}
.controlTable table{
    width:100%;
    padding:5px;
	font-size:14px;
}
.controlTable td {
    padding: 5px;
    margin: 10px;
    text-align: left;
}
.controlTable tr {
    border-bottom:solid 1px #DAD7D7;
}
.controlTable tr:hover {
    background-color:#d0f5e6;
}

.mhDepartmentTable {
     width:100%;
}
.mhDepartmentTable td{
     border: 1px solid gray; 
     text-align: center;
     background-color:#384E6E;
}


.rosTable {
    width: 100%;
    margin: 0px auto;
    text-align: left;
    font-family: "宋体";
    font-size: 14px;
    color: black;
    line-height: 20px;
    border: thin solid rgb(214, 187, 166);
    background-color: aliceblue;
}

    .rosTable td {
        /*width:25%;*/
        border: thin solid rgb(214, 187, 166);
        word-break: break-all;
        word-wrap: break-word;
    }